AsterNet Class Library (Sandcastle documentation)

| Common MINUS_SEPARATOR Field

[Missing <summary> documentation for "F:AsterNET.Common.MINUS_SEPARATOR"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static char[] MINUS_SEPARATOR

    Public Shared MINUS_SEPARATOR As Char()

    public:
    static array<wchar_t>^ MINUS_SEPARATOR

    static val mutable MINUS_SEPARATOR: char[]

#### Field Value

Type:
Char
See Also

#### Reference

Common Class
AsterNET Namespace